function FileData_Pairs(x)
{
x.t("safely","remove");
x.t("proceeding","next");
x.t("four","screws");
x.t("four","nuts");
x.t("four","terminals");
x.t("four","power");
x.t("four","washers");
x.t("label","located");
x.t("provide","power");
x.t("grounding","wrist");
x.t("indicator","power");
x.t("phillips","screwdriver");
x.t("below","install");
x.t("precautions","ensure");
x.t("starent","networks");
x.t("starent","network's");
x.t("pfus","installed");
x.t("pfus","always");
x.t("pfus","recommended");
x.t("pfus","located");
x.t("pfus","correct");
x.t("pfus","interchangeable");
x.t("pfus","used");
x.t("pfus","using");
x.t("diagnose","cause");
x.t("right","until");
x.t("right","unlock");
x.t("just","above");
x.t("5.65","n-m");
x.t("needs","replaced");
x.t("(pdf)","chassis");
x.t("vor","dem");
x.t("vor","anschluss");
x.t("cable","terminals");
x.t("cable","pfu");
x.t("cable","-vdc");
x.t("installed","pdf");
x.t("installed","load-balancing");
x.t("installed","power");
x.t("installed","chassis");
x.t("sufficient","current");
x.t("contact","recycle@starentnetworks.com");
x.t("contact","information");
x.t("contact","vendor");
x.t("instructions","safely");
x.t("instructions","below");
x.t("instructions","starent");
x.t("instructions","provided");
x.t("instructions","rtn");
x.t("instructions","replacing");
x.t("instructions","-vdc");
x.t("instructions","applying");
x.t("always","remain");
x.t("wrist","straps");
x.t("source","supplying");
x.t("source","rack");
x.t("source","failed");
x.t("source","attaching");
x.t("source","completely");
x.t("components","potentially");
x.t("components","failure");
x.t("void","warranty");
x.t("covers","portion");
x.t("apply","power");
x.t("try","following");
x.t("current","check");
x.t("locking","clip");
x.t("secure","cable");
x.t("secure","lug");
x.t("secure","pfu");
x.t("secure","chassis");
x.t("until","clip\u2019s");
x.t("until","flush");
x.t("screwdriver","tighten");
x.t("screwdriver","remove");
x.t("screwdriver","loosen");
x.t("plastic","cover");
x.t("plastic","terminal");
x.t("potentially","void");
x.t("led","pfu");
x.t("led","starpowerstate");
x.t("provided","document");
x.t("abschalten","vor");
x.t("abschalten","einen");
x.t("center","chassis");
x.t("shipped","nut");
x.t("pdf","chassis");
x.t("recessed","breaker\u2019s");
x.t("dem","naechsten");
x.t("type","verify");
x.t("please","return");
x.t("shipping","charges");
x.t("(2)","pfu");
x.t("intact","fuse");
x.t("tighten","four");
x.t("down","proceeding");
x.t("down","pfu");
x.t("down","power");
x.t("breaker\u2019s","locking");
x.t("breaker\u2019s","actuator");
x.t("inside","tang");
x.t("shut","down");
x.t("lock-washer","flat");
x.t("lock-washer","165a");
x.t("netzteile","einen");
x.t("default","provides");
x.t("lock","circuit");
x.t("elektrischen","schlag");
x.t("require","7/16-inch");
x.t("require","9/16-inch");
x.t("slots","identifies");
x.t("kurzschluss","vermeiden");
x.t("networks","proper");
x.t("networks","pre-pay");
x.t("single","pfu");
x.t("fuses","intact");
x.t("washer","125a");
x.t("head","screw");
x.t("wear","grounding");
x.t("document","failed");
x.t("document","verify");
x.t("ground","lug");
x.t("frame","(pdf)");
x.t("vermeiden","duerfen");
x.t("vermeiden","ensure");
x.t("vermeiden","philips");
x.t("screws","secure");
x.t("screws","pfu");
x.t("der","kabel");
x.t("kabel","die");
x.t("top","terminals");
x.t("beiden","stromkabel");
x.t("proper","precautions");
x.t("proper","pfus");
x.t("proper","disposal");
x.t("bay","until");
x.t("bay","labeled");
x.t("during","installation");
x.t("naechsten","schritt");
x.t("installing","replacement");
x.t("fasten","lug");
x.t("cisco","systems");
x.t("filter","units");
x.t("filter","unit");
x.t("according","instructions");
x.t("voltage","sufficient");
x.t("check","cables");
x.t("continuity","removing");
x.t("continuity","fuse");
x.t("remove","cable");
x.t("remove","plastic");
x.t("remove","nuts");
x.t("remove","nut");
x.t("remove","cables");
x.t("remove","pfu");
x.t("wrap","apply");
x.t("guide","failed");
x.t("guide","chapter");
x.t("units","replacing");
x.t("units","two");
x.t("recommended","default");
x.t("recommended","two");
x.t("supplying","correct");
x.t("flat","washer");
x.t("flat","washers");
x.t("shrink","wrap");
x.t("rtn","terminals");
x.t("rtn","-vdc");
x.t("rtn","two");
x.t("directly","above");
x.t("handle","pfu");
x.t("potential","damage");
x.t("toward","pfu");
x.t("obtain","return");
x.t("follows","installing");
x.t("die","netzteile");
x.t("die","beiden");
x.t("recycle@starentnetworks.com","obtain");
x.t("avoid","esd");
x.t("avoid","risk");
x.t("avoid","electric");
x.t("cover","addition");
x.t("cover","power");
x.t("cover","caution");
x.t("part","number");
x.t("component","please");
x.t("assemblies","installed");
x.t("provides","instructions");
x.t("provides","load-balancing");
x.t("electrical","components");
x.t("warranty","contact");
x.t("warranty","determining");
x.t("warranty","return");
x.t("replaced","receive");
x.t("7/16-inch","nut");
x.t("network's","contact");
x.t("loaded","chassis");
x.t("indicate","pfu");
x.t("place","move");
x.t("slide","pfu");
x.t("slide","return");
x.t("slide","power");
x.t("slide","chassis");
x.t("duerfen","sich");
x.t("determine","sent");
x.t("charges","associated");
x.t("tel","408-526-4000");
x.t("nuts","165a");
x.t("nuts","washers");
x.t("nuts","125a");
x.t("nuts","removed");
x.t("9/16-inch","nut");
x.t("proceed","installing");
x.t("nicht","beruehren");
x.t("nut","lock-washer");
x.t("nut","flat");
x.t("nut","two");
x.t("nut","driver");
x.t("remain","installed");
x.t("lug","rtn");
x.t("lug","exposed");
x.t("lug","attached");
x.t("lug","two");
x.t("lug","-vdc");
x.t("breaker","place");
x.t("breaker","actuator");
x.t("breaker","pfu");
x.t("breaker","replacement");
x.t("shock","verify");
x.t("shock","ensure");
x.t("shock","and/or");
x.t("addition","power");
x.t("vdc","power");
x.t("redundancy","pfus");
x.t("redundancy","esd");
x.t("failed","(2)");
x.t("failed","component");
x.t("failed","pfu");
x.t("failed","chassis");
x.t("rack","continuity");
x.t("165a","pfus");
x.t("165a","pfu");
x.t("strongly","recommended");
x.t("reimburse","shipping");
x.t("damage","components");
x.t("damage","electrical");
x.t("damage","system");
x.t("actuator","opening");
x.t("actuator","flip");
x.t("actuator","position");
x.t("next","step");
x.t("terminals","four");
x.t("terminals","phillips");
x.t("terminals","shipped");
x.t("terminals","remove");
x.t("terminals","nuts");
x.t("terminals","pfu");
x.t("terminals","located");
x.t("terminals","two");
x.t("terminals","using");
x.t("terminals","remaining");
x.t("terminals","labeled");
x.t("install","replacement");
x.t("unit","(pfu)");
x.t("unit","powered");
x.t("(pfu)","assemblies");
x.t("load-balancing","redundancy");
x.t("esd","during");
x.t("esd","damage");
x.t("first","indicator");
x.t("clip","right");
x.t("clip","lock");
x.t("clip","move");
x.t("exposed","covered");
x.t("-48","vdc");
x.t("cause","verify");
x.t("number","label");
x.t("cost","choose");
x.t("determining","pfu");
x.t("cables","rtn");
x.t("cables","pfu");
x.t("cables","power");
x.t("cables","fuse");
x.t("schlag","vermeiden");
x.t("powered","flip");
x.t("chapter","document");
x.t("chapter","guide");
x.t("chapter","provides");
x.t("pfu","four");
x.t("pfu","provide");
x.t("pfu","needs");
x.t("pfu","secure");
x.t("pfu","led");
x.t("pfu","lock-washer");
x.t("pfu","require");
x.t("pfu","slots");
x.t("pfu","bay");
x.t("pfu","remove");
x.t("pfu","warranty");
x.t("pfu","nuts");
x.t("pfu","nut");
x.t("pfu","failed");
x.t("pfu","section");
x.t("pfu","gently");
x.t("pfu","follow");
x.t("pfu","equipped");
x.t("pfu","event");
x.t("pfu","failure");
x.t("pfu","(s)");
x.t("pfu","optional");
x.t("pfu","chassis");
x.t("pfu","two");
x.t("pfu","easily");
x.t("pfu","torqued");
x.t("pfu","system");
x.t("pfu","warning");
x.t("pfu","assembly");
x.t("pfu","position");
x.t("pfu","insert");
x.t("maintenance","and/or");
x.t("receive","trap");
x.t("move","breaker\u2019s");
x.t("move","clip");
x.t("against","chassis");
x.t("disposal","contact");
x.t("step","vor");
x.t("step","nuts");
x.t("anschluss","der");
x.t("stromkabel","nicht");
x.t("beruehren","reinstall");
x.t("verify","pfus");
x.t("verify","fuses");
x.t("verify","ground");
x.t("verify","rtn");
x.t("verify","power");
x.t("verify","circuit");
x.t("socket","wrench");
x.t("pull","toward");
x.t("section","follows");
x.t("section","applying");
x.t("switch","position");
x.t("pre-pay","reimburse");
x.t("follow","instructions");
x.t("spannungsversorgung","abschalten");
x.t("gently","pull");
x.t("located","guide");
x.t("located","directly");
x.t("located","lower-rear");
x.t("located","bottom");
x.t("located","rear");
x.t("fully","loaded");
x.t("return","starent");
x.t("return","cable");
x.t("return","instructions");
x.t("return","vendor");
x.t("return","lugs");
x.t("identifies","proper");
x.t("feed","cable");
x.t("feed","return");
x.t("straps","avoid");
x.t("equipped","locking");
x.t("grasp","handle");
x.t("event","pfu");
x.t("event","failure");
x.t("tang","recessed");
x.t("ensure","pfu");
x.t("ensure","power");
x.t("and/or","potential");
x.t("and/or","removal");
x.t("suggestions","diagnose");
x.t("408-526-4000","fax");
x.t("failure","first");
x.t("failure","follow");
x.t("failure","caution");
x.t("failure","result");
x.t("mechanisms","indicate");
x.t("screw","driver");
x.t("n-m","fasten");
x.t("n-m","nuts");
x.t("n-m","warning");
x.t("power","pfus");
x.t("power","cable");
x.t("power","source");
x.t("power","led");
x.t("power","down");
x.t("power","filter");
x.t("power","terminals");
x.t("power","cables");
x.t("power","switch");
x.t("power","fully");
x.t("power","return");
x.t("power","feed");
x.t("power","distribution");
x.t("power","chassis");
x.t("power","verifying");
x.t("value","failed");
x.t("touching","einen");
x.t("additional","cost");
x.t("several","mechanisms");
x.t("fire","proper");
x.t("generated","value");
x.t("circuit","breaker\u2019s");
x.t("circuit","breaker");
x.t("although","single");
x.t("panel","installed");
x.t("panel","chassis");
x.t("distribution","frame");
x.t("clip\u2019s","inside");
x.t("opening","shut");
x.t("opening","philips");
x.t("loosen","four");
x.t("(s)","installed");
x.t("systems","tel");
x.t("philips","screwdriver");
x.t("philips","head");
x.t("protrude","past");
x.t("removal","wear");
x.t("attached","according");
x.t("attached","power");
x.t("correct","voltage");
x.t("correct","chassis");
x.t("optional","circuit");
x.t("in-lb","5.65");
x.t("reinstall","plastic");
x.t("information","instructions");
x.t("information","located");
x.t("discard","failed");
x.t("caution","avoid");
x.t("caution","although");
x.t("caution","125a");
x.t("result","damage");
x.t("removing","failed");
x.t("fax","408-527-0883");
x.t("unlock","circuit");
x.t("replacement","pfu");
x.t("replacing","pfu");
x.t("replacing","chassis");
x.t("risk","fire");
x.t("risk","electric");
x.t("schritt","spannungsversorgung");
x.t("above","pfu");
x.t("above","-vdc");
x.t("choose","discard");
x.t("chassis","phillips");
x.t("chassis","just");
x.t("chassis","type");
x.t("chassis","check");
x.t("chassis","continuity");
x.t("chassis","part");
x.t("chassis","proceed");
x.t("chassis","strongly");
x.t("chassis","chapter");
x.t("chassis","verify");
x.t("chassis","section");
x.t("chassis","spannungsversorgung");
x.t("chassis","grasp");
x.t("chassis","power");
x.t("chassis","several");
x.t("chassis","caution");
x.t("chassis","chassis");
x.t("chassis","using");
x.t("chassis","without");
x.t("two","four");
x.t("two","pfus");
x.t("two","top");
x.t("two","flat");
x.t("two","terminals");
x.t("two","-48");
x.t("two","washers");
x.t("two","bottom");
x.t("snmp","trap");
x.t("-vdc","terminals");
x.t("-vdc","two");
x.t("-vdc","lugs");
x.t("flush","against");
x.t("flip","circuit");
x.t("easily","slide");
x.t("attaching","power");
x.t("repair","starent");
x.t("repair","additional");
x.t("lower-rear","chassis");
x.t("interchangeable","pfus");
x.t("torqued","in-lb");
x.t("operate","chassis");
x.t("following","instructions");
x.t("following","suggestions");
x.t("system","power");
x.t("system","operate");
x.t("bottom","terminals");
x.t("bottom","pfu");
x.t("washers","secure");
x.t("washers","nuts");
x.t("washers","165a");
x.t("washers","two");
x.t("washers","warning");
x.t("125a","165a");
x.t("125a","pfu");
x.t("used","verify");
x.t("service","cisco");
x.t("using","information");
x.t("using","two");
x.t("using","following");
x.t("installation","maintenance");
x.t("installation","chapter");
x.t("warning","avoid");
x.t("remaining","two");
x.t("vendor","determine");
x.t("vendor","repair");
x.t("trap","try");
x.t("trap","generated");
x.t("wrench","fasten");
x.t("wrench","slide");
x.t("wrench","125a");
x.t("portion","lug");
x.t("starpowerstate","snmp");
x.t("driver","remove");
x.t("driver","socket");
x.t("assembly","pfu");
x.t("terminal","covers");
x.t("terminal","cover");
x.t("without","plastic");
x.t("past","edge");
x.t("covered","shrink");
x.t("applying","power");
x.t("associated","service");
x.t("position","slide");
x.t("position","verify");
x.t("position","optional");
x.t("labeled","rtn");
x.t("labeled","power");
x.t("labeled","-vdc");
x.t("insert","lug");
x.t("edge","plastic");
x.t("completely","shut");
x.t("rear","center");
x.t("removed","step");
x.t("sent","repair");
x.t("lugs","touching");
x.t("lugs","protrude");
x.t("lugs","attached");
x.t("fuse","panel");
x.t("electric","shock");
x.t("einen","elektrischen");
x.t("einen","kurzschluss");
x.t("sich","die");
x.t("verifying","installation");
}
